[Bug 294158] [NEW] Please merge gallery-1.5.9-1.1 (universe) from Debian (unstable)

Launchpad Bug Tracker 294158 at bugs.launchpad.net
Wed Nov 5 14:31:21 GMT 2008


You have been subscribed to a public bug by Stefan Lesicnik (stefanlsd):

Binary package hint: gallery

gallery (1.5.9-1.1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/postrm:
      + Delete config.php and htaccess on purge.
    - debian/control:
      + Added Homepage field.

 -- Stefan Lesicnik <stefan at lsd.co.za>  Wed, 05 Nov 2008 16:27:14 +0200

** Affects: gallery (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Please merge gallery-1.5.9-1.1 (universe) from Debian (unstable)
https://bugs.edge.launchpad.net/bugs/294158
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list